こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

「ネット de モニター」の動作不具合

東芝製DVDレコーダー「RD-W300」を使っています。

Mac(iMac G4)で「ネットdeモニター」を起動しても、
モニターウィンドウ部分に何も表示されません。
QuicktimeとJAVAはソフトウェアアップデートを使い、
最新のバージョンのものをインストールしています。
→OS(10.4.8)
→Quicktime(7.1.3)
→JAVA(1.5.0_05)

何か他に設定が必要なのでしょうか?
ご存知の方がおられましたら、教えてください。

投稿日時 - 2007-01-05 21:24:03

QNo.2645350

困ってます

質問者が選んだベストアンサー

>右側にリモコンは正常に表示されています

だとすると正常ですよ。確認してみましたが、デジタルというかコピーガードがかかっているものとTS録画したものはネットdeモニターでは表示されないようです。

>下記ULRに保存されているQuick Timeを再度インストールをすればよいのでしょうか?

いえ、それはプレーヤーです。QTそのものは下記からダウンロードします。

http://www.apple.com/jp/ftp-info/reference/quicktime713.html

投稿日時 - 2007-01-07 15:25:31

お礼

どうもありがとうございました!!
正常に確認することができました!
何度も何度もほんとすいませんでした。

投稿日時 - 2007-01-07 17:45:45

ANo.5

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(5)

ANo.4

気になって調べてみたところ、iTunesでの問題はQuick Time 7.1.3を単独再インストールすると直るそうです。ネットdeモニターにも関係するとすればこれも試してみる手かも知れません。

投稿日時 - 2007-01-06 16:32:42

補足

たびたび申し訳ございません。

>ネットdeリモコンはどうですか?
右側にリモコンは正常に表示されています
中下段にもHDD、DVD、VTRなどのメニューが表示されています。

>iTunesでの問題はQuick Time 7.1.3を単独再インストールすると直るそうです。。
Quick Timeの単独再インストールですが、アプリケーションの中にある
Quick Timeを削除して、下記ULRに保存されているQuick Timeを再度インストールをすればよいのでしょうか?

http://www.apple.com/jp/quicktime/download/standalone.html

投稿日時 - 2007-01-07 12:39:22

ANo.3

ネットdeリモコンはどうですか?
ウインドウの右側にちゃんとリモコンの操作画面が表示されるのでしたら、JAVAやFlashなどのプラグインは問題ないはずですから、やはりそもそも見られないものを見ようとしているから映らない、ということになります。

JAVAは1.3.1で間違いありません。JAVA関係ですと

Java Switchable Plug-in (Cocoa) ― ファイル “JavaPluginCocoa.bundle”
Java 1.3.1 Plug-in (CFM) ― ファイル “Java Applet Plugin Enabler”
Java 1.3.1 プラグイン ― ファイル “Java Applet.plugin”

というのが自分のマック(PM G5)に入っていました。

ただちょっと気になるのは、うちでは10.4.8にしてからか、iTunesでプロモーションビデオのプレビューが見られず、以前購入したプロモも見られなくなっています(音声だけ聞こえる)。それとも関係があるかも。

投稿日時 - 2007-01-06 16:27:22

ANo.2

>それでも駄目なのでしょうか?

アナログ以外はアウトだったと思います。
予約一覧やリスト一覧は表示できます? ネットdeリモコンが正常に表示されるのなら設定の問題ではなく、単に見る事ができない番組を見ようとしているのだと思います。
あとは、JAVAなどの古いバージョンのプラグインが悪さをしていることもあります。サファリならヘルプメニューの「インストール済みプラグイン」で確認できますので、変なプラグインのダブりがないか調べてみるのもいいかも知れません。

投稿日時 - 2007-01-06 09:41:54

補足

ご回答ありがとうございます。
予約一覧やリスト一覧は表示できました。

気になってサファリのヘルプメニューを確認したところ、
Java プラグインが「Java 1.3.1 プラグイン」となっていましたが、
もしかするとこれが原因でしょうか?

アプリケーション>ユーティリティー>Javaを確認すると、
きちんとJava 1.4.2がインストールされています。

投稿日時 - 2007-01-06 11:37:19

ANo.1

ひょっとして地デジやBSデジタルを見ようとしていませんか? だとすればできないと思いますが。

投稿日時 - 2007-01-05 22:53:51

補足

今、HDDに録画をしてるのは、地デジの番組×1、アナログの番組×1になります。
それでも駄目なのでしょうか?

投稿日時 - 2007-01-05 22:55:38

あなたにオススメの質問